@font-face{
	font-family: 'PT Sans';
	src: url(../fonts/PTS75F.ttf);
}

@font-face{
	font-family: 'PT Sans Regular';
	src: url(../fonts/PTS55F.ttf);
}

@font-face{
	font-family: 'Poppins Bold Italic';
	src: url(../fonts/Poppins-BoldItalic.otf);
}

html{
	overflow-x: hidden;
}

*{
	margin: 0;
	padding: 0;
}

.header{
	background-color: white;
}
.header_below_div{
	background-color: black;
	color: white;
	height: 72px;
	align-items: center;
	display: flex;
	justify-content: center;
	font-family: PT Sans Regular;
	font-size: 18px;
}
.header_row{
	display: flex;
	justify-content: space-between;
	padding-top: 35px;
	padding-bottom: 30px;
	align-items: center;
	padding-left: 100px;
	padding-right: 100px;
}
.middle_section{
	display: flex;
	justify-content: space-between;
	background: #00c900;
	font-size: 71.33px;
	padding-top: 50px;
	padding-bottom: 35px;
}
.middle_section p.bottom_text{
	max-width: 332px;
	padding: 0;
	display: block;
	margin: 0 auto;
	margin-bottom: 34px;
	font-size: 23px;
}
.middle_section p.bottom_text#normal-text{
	font-family: 'PT Sans Regular';
	font-size: 21px;

}
.middle_section p.bottom_text#bold-text{
	font-family: 'Poppins Bold Italic';
	line-height: 1.4;
	font-size: 21px;
	margin-bottom: 75px;	
}
.footer_section{
	/*height: 152px;*/
	display: flex;
	align-items: flex-end;
	font-family: 'PT Sans Regular';

}

.footer_section b{
	font-family: 'PT Sans';
}
.footer_section .col-md-3.footer_text_big{
	margin-bottom: 0px;
}
.footer_section .col-md-3.copyright{
	margin-bottom: 0px;
}
.middle_text{
	text-align: center;
	color: white;
	/* align-items: center; */
	display: flex;
	padding-bottom: 40px;
	font-family: 'Poppins Bold Italic';
	line-height: 0.9;
	font-size: 72px;
}
.bottom_text{
	color: white;
	font-size: 25px;
	display: flex;
	padding: 0 150px;
	align-items: center;
	font-weight: 100;
	font-style: inherit;
}
.middle_bottom_header_text{
	text-align: center;
	color: white;
	/* align-items: center; */
	/* display: flex; */
	padding-bottom: 30px;
	font-size: 72px;    
	font-family: 'Poppins Bold Italic';
	line-height: 0.9;
	color: #282828;
}
body{
	font-family: sans-serif;
}

.submit_btn{
	display: inline-block;
	float: left;
	width: calc(40% - 65px);
	padding-left: 0;
	padding-right: 0;
	min-width: 60px;
}

a.button, button{
	align-items: center;
	padding: 10px 70px;
	text-align: center;
	display: flex;
	background-color: black;
	color: white;
	border: none;
	font-size: 16px;
	font-family: 'PT Sans';
	text-decoration: none;
	display: block;
}
.middle_section p.bottom_text#bold-text
.button_box{
	justify-content: center;
	display: flex;
}
.row.middle_section .col-md-3.left{
	padding-left: 52px;
}
.row.middle_section .col-md-3.right{
	padding-right: 52px;
}
.left-img{
	position: relative;
	/*padding-left: 52px;*/
	width: 100%;
	max-width: 472px;
}
.right-img{
	position: relative;
	/*padding-right: 52px;*/
	width: 100%;
	max-width: 472px;
}
.left-img img, .right-img img{
	width: 100%;
}
.row.footer_section{
	background-color: black;
	color: white;
	padding: 50px 100px;
}
.submit_btn{
	background-color: #00C900;
}
.input_text{
	padding: 10px 15px;
	width: calc(60% - 12px);
}
.submit_btn{
	margin-left: 15px;
}
.footer_section{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.footer_section .col-md-3 p:last-child{
	margin-bottom: 0px;
}
.footer_section .col-md-6{
	display: flex;
}
.footer_section .col-md-3:last-child{
	display: flex;
	flex-wrap: wrap;
}
.header{
	display: flex;
	align-items: center;
}
.header span{
	padding-left: 15px;
	font-size: 23px;
}

a.contact-link{
	display: flex;
	align-items: center;
	color: #282828;
	font-family: 'PT Sans';
	font-weight: bold;
	font-size: 23px;
	text-decoration: none;
}
.logo-white{
	width: 100%;
}

.input_text{
	display: inline-block;
	float: left;
	height: 20px;
}

.logo-white{
	max-width: 188px;
}
.logo-white-wrapper{
	width: 50%;
}
.copyright{	
width: 50%;
}

@media (min-width: 1367px) and (max-width: 1919px){
	.middle_text{
		font-size: 2.4vw;
	}
	.middle_bottom_header_text{
		font-size: 2.4vw;	
	}
	.row.footer_section, .header_row{
		padding-left: 5%;
		padding-right: 5%;
	}
	.footer_section{
		font-size: 0.83vw;
	}
	.logo-white{
		padding-left: 10px;
		padding-right: 10px;
		width: calc(100% - 20px);
	}	
}


@media (min-width: 992px) and (max-width: 1366px){
	.row.footer_section .col-md-3.footer_text_big{
		width: 40% !important;
		max-width: 380px;
	}
	.row.footer_section .col-md-3.copyright{
		width: 18% !important;	
	}
	.footer_section .col-md-6{
		width: 30% !important;
	}
	.logo-white{
		padding-left: 10px;
		padding-right: 10px;
		width: calc(100% - 20px);
	}	
	button{
		padding-left: 15px;
		padding-right: 15px;
		width: calc(40% - 15px);
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.logo{
		width: 200px;
	}
	.contact-link img{
		width: 24px;
	}
	.col-md-3{
		width: 25%;
	}
	.col-md-6{
		width: 50%;
	}
	.middle_text{
		font-size: 35px;
		padding-bottom: 30px;
	}
	.middle_section p.bottom_text#normal-text{
		font-size: 14px;
	}
	.middle_section p.bottom_text#bold-text{
		font-size: 14px;
		margin-bottom: 25px;
	}
	.middle_bottom_header_text{
		font-size: 35px;
	}
	.middle_section{
		padding-bottom: 10px;
	}
	a.button{
		font-size: 11px;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.row.footer_section, .header_row{
		padding-left: 3%;
		padding-right: 3%;
		
	}
	.row.footer_section, #we-accept{
		font-size: 11px;
	}
}

.middle_text{
	justify-content: center;
}
@media(min-width: 767px) and (max-width: 992px){
	.footer_section .col-md-6{
		width: 40% !important;
	}
	.footer_section .col-md-3.copyright-address{
		width: 25% !important; 
	}
	.logo-white{
	max-width: 75px;
}
button
{
		padding-left: 15px;
		padding-right: 15px;
		width: calc(40% - 15px);
		display: flex;
		align-items: center;
		justify-content: center;
}
.right-img{
	position: relative;
	width: 100%;
    max-width: 400px;
}
.middle_text{
	font-size: 25px;
	padding-bottom: 30px;

}
.middle_bottom_header_text{
	font-size: 25px;
	padding-bottom: 30px;
}
.middle_section p.bottom_text#normal-text{
	font-size: 14px;
}
.middle_section p.bottom_text#bold-text{
    font-size: 14px;
    margin-bottom: 25px;
}
.middle_bottom_header_text{
	font-size: 25px;
}
.left-img{
	position: relative;
    width: 100%;
    max-width: 240px;
}
.right-img{
	position: relative;
    width: 100%;
    max-width: 240px;
}
.logo{
    max-width: 200px;
}
.middle_section{
	padding-top: 30px;
    padding-bottom: 15px;
}
a.button, button{
	padding: 10px 30px;
	font-size: 12px;
}
.row.footer_section{
	padding: 50px 60px;
}
.header_row{
	padding-left: 60px;
    padding-right: 60px;
}
.header span b{
	display: flex;
    align-items: center;
    font-size: 18px;
}
.contact-link span{
	display: flex;
	font-size: 18px;
}
.header a img{
	width: 22px;
}
.header_below_div{
	font-size: 14px;
}
.contact-link img{
	width: 22px;s
}
.footer_section .col-md-3:last-child div p, #we-accept{
	font-size: 9px;
}
.footer_section .col-md-3:first-child p{
	font-size: 9px;
}
.input_text{
	height: 14px;
}

}

#response-message{
	display: block;
	clear: both;
	padding-top: 5px;
	width: 100%;
	position: absolute;
	bottom: -30px;
	
}

.row.footer_section .col-md-6{
	position: relative;
}

/*** for mobile ***/
@media(max-width: 767px) {
	#we-accept{
		font-size: 12px;
	}
	.copyright{	
		width: 100%;
	}
	.logo-white-wrapper{
		width: auto;
	}
    .submit_btn_partner {
        width: 100%;
    }
    .partner-radio{
        margin-left: 0;
        width: 100%;
        padding-left: 0;
        margin-top: 35px;
    }
    .partner-radio + br{
        display: none;
    }
    .enter-security-code{
        float: left;
        margin-left: 0 !important;
    }
    .partner-application-wrap{
        border: none;
    }
    .footer_section{
        flex-wrap: wrap;
    }
    .row.footer_section{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .row.footer_section > div{
        width: 100% !important;
    }
    .row.footer_section, .header_row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .row.footer_section > div.col-md-6{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .logo-white{
        max-width: 120px;
        display: block;
        margin-left: 15px;
    }
    
    .footer_section .col-md-3:last-child p{
        display: inline-block;
    }
    .partner-application-wrap{
        margin-top: 0;
        margin-bottom: 0;
    }
    button{
        padding-left: 0;
        padding-right: 0;
    }
    .submit_btn{
        width: calc(40% - 15px);
        text-align: center;
        display: table-cell;
        vertical-align: middle;
    }
    .logo-white{
        margin-bottom: 30px;
    }
    .logo{
        width: 100%;
        max-width: 190px;        
    }
    a.contact-link, .header span{
        font-size: 14px;
    }
    a.contact-link img{
        width: 20px;
        height: auto;
    }
    .header_row{
        padding-top: 15px;
        padding-bottom: 10px;
        flex-wrap: wrap;
    }
    .header_row > div:nth-child(2){
        text-align: center;
    }
    .header_below_div{
        padding-left: 15px;
        padding-right: 15px;
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
        height: auto;
    }
    .header span{
        padding-left: 5px;
    }
    .contact-link span b{
        padding-left: 5px !important;
    }   
    .footer_section .col-md-3:last-child{
        text-align: center;
        font-size: 12px;
    }
    .middle_section{
    	flex-wrap: wrap;
    }
    .row.middle_section .col-md-3.left, .row.middle_section .col-md-3.right{
    	padding-left: 0;
    	padding-right: 0;
    	width: 100%;
    }
    .left-img, a.button, .right-img{
    	width: 100%;
    	max-width: 250px;
    	margin: 0 auto;
    	display: block;
    	font-size: 14px;
    }
    .right-img{
    	padding-top: 30px;
    }
    a.button{
    	padding-left: 0;
    	padding-right: 0;
    }

    .middle_section p.bottom_text#normal-text, .middle_section p.bottom_text#bold-text{
    	font-size: 16px;
    }
    .middle_section p.bottom_text{
    	max-width: none;
    	padding-left: 15px;
    	padding-right: 15px;
    }
    .middle_section p.bottom_text br{
    	display: none;
    }
    .middle_text, .middle_bottom_header_text{
    	font-size: 24px;
    	padding-left: 15px;
    	padding-right: 15px;
    	margin-top: 30px;
    	line-height: 1;
    }
    .middle_bottom_header_text{
    	margin-top: 0;
    }
    .middle_text{
    	padding-bottom: 30px;
    }
    .middle_text br{
    	display: none;
    }
    .middle_section p.bottom_text#bold-text{
    	margin-bottom: 30px;
    }
    .middle_section p.bottom_text{
    	margin-bottom: 15px;
    }

    #response-message{
		margin-left: 29px;
	}

}
@media (max-width: 480px){
    .logo{
        margin-bottom: 10px;
        max-width: 150px;;
    }
     .col.header{
        order: 2;
    }
    .header_row > div:nth-child(2){
        order: 1;
        flex-grow: 1;
        width: 100%;
    }
    .header_row > div:nth-child(3){
        order: 3;
    }
    #submit_button{
        width: 100% !important; 
    }
    #response-message{
    	padding-left: 29px;
		margin-left: 0px;
		width: calc(100% - 29px);
		position: relative;
		bottom: unset;
	}
}

.mobile-view {
    display: none;
}

.footer_text_small  {
    display: none;
}

@media(max-width: 767px){
	.input_text, .submit_btn, .footer_text_small p{
		margin-left: 15px;
	}
	.col-md-3.copyright-address{
		padding-left: 0;
	}
	.extra-address{
		clear: both;
	}
	.logo-white{
		float: left;
	}
	.desktop-view {
        display: none;
    }
    .mobile-view {
	    display: block;
	}
	.middle_text{
		margin-top: 0px;
		padding-bottom: 10px;
	}
	.desktop-view .middle_text{
		padding-top: 25px;
	}
	.middle_section{
		padding-top: 30px;
	}
	.middle_section p.bottom_text{
		margin-bottom: 23px;
	}
	.middle_section p.bottom_text#bold-text{
		margin-bottom: 30px;
	}
	.middle_section .col-md-3{
		width: 100%;
	}
	.middle_bottom_header_text{
		padding-bottom: 40px;
	}
	.footer_section .col-md-6{
		display: block;
	}
	.input_text{
		display: block;
	    float: left;
	    height: 4px;
	    width: 70%;
	    margin-left: 15px;
    	font-size: 13px;
	}
	.submit_btn{
		margin-left: 15px;
	    margin-top: 10px;
	    /* padding-left: 20px; */
	    /* padding-right: 20px; */
	    width: 40%;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    font-size: 13px;
	}
	.footer_text_big{
		display: none;
	}
	.footer_text_small{
		display: block;
	}
	.footer_text_small p{
		margin-left: 15px;
	}
	.footer_section .col-md-3:last-child, .row.footer_section > div.logo-white-wrapper{
		width: 100% !important;
		display: inline-block;
		margin-top: 60px;
	}
	.footer_section .col-md-3:last-child{
		margin-top: 30px;
	}

}